WordPress 3.0.5 Released

WordPress 3.0.5 was release yesterday. It includes fixes for three security vulnerabilities and adds two security enhancements.

Two cross-site script (XSS) vulnerabilities that could allow a Contributor- or Author-level user expanded access were fixed as well as a disclosure vulnerability that would allow an Author-level user the ability to view posts they should not be able to see.

Security was enhanced by with a change that “improved the security of any plugins which were not properly leveraging our security API” and enhanced security for a previously fixed vulnerability.

More information is available in the release notice and the Codex document.

Need WordPress Upgraded?
We can upgrade your WordPress website for you.

Check What Version of WordPress Is In Use
Check what version of WordPress is powering a website with our WordPress Version Check extension available for Firefox and Chrome.

Keep Your Website Secure
Find out the important measures, including keeping software updated, that will keep your website secure here.

This entry was posted in Security Update, WordPress. Bookmark the permalink.

Leave a Reply


nine − = seven

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>